/* Style input text general */
input[type=text] {
	border: none;
	border-bottom: 1px solid #FF0000;
}
/* Style input date general */
input[type=date] {
	border: none;
	border-bottom: 1px solid #FF0000;
}
/* Style button general */
button {
	text-decoration: none;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 11 px;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
	height: 40px;
}
/* Style button action general */
.btn_action {
	background-color: #5bd39a;
	color: white;
	border: 2px solid #5bd39a;
}
/* Style button action over mouse general */
.btn_action:hover {
	background-color: White;
	color: #5bd39a;
	border: 2px solid #5bd39a;
	transition-duration: 2s;
}
/* Style button save general */
.btn_save {
	background-color: #ff0000;
	color: white;
	border: 2px solid #ff0000;
}
/* Style button save over mouse general */
.btn_save:hover {
	background-color: White;
	color: #ff0000;
	border: 2px solid #ff0000;
	transition-duration: 1s;
}
/* Style hide general */
.hide {
	display: none;
}
/* Style modal saving in progress */
#divModalLoading {
	background-image: url(../../../framework/build/images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1000;
}

/* Style modal all space */
.modalChanged {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1000;
}